manifestVersion: 1.1
id: firefly-iii
category: finance
name: Firefly III
version: "6.6.2"
tagline: Ваш личный финансовый менеджер
description: >-
  Firefly III — менеджер ваших личных финансов. Это самостоятельный хостинг с открытым исходным кодом. Это означает, что оно бесплатное, в нем нет рекламы и отслеживания.
  
  
  Полное управление транзакциями
  
  Firefly III имеет систему двойной бухгалтерии. Вы можете быстро вводить и организовывать свои транзакции в нескольких валютах.
  
  
  Расширенный механизм правил
  
  Используйте правила, чтобы быстро преобразовать сокращенные записи в подробные транзакции или очистить ужасные файлы CSV вашего банка.
  
  
  Бюджеты, категории и теги
  
  Назовите свой яд. Нравится ли вам работать с тегами? Вам нужно спланировать свои расходы? Хотите классифицировать все расходы на хобби? Не смотрите дальше. Firefly III поддерживает все виды. Бюджеты могут быть расширены за счет ограничений в нескольких валютах, поэтому вы можете планировать как ежедневные семейные расходы, так и то, что вы тратите в имперских кредитах при посещении Татуина.
  
  
  Информативные отчеты
  
  Firefly III имеет расширенные возможности отчетности, показывающие ваши расходы за неделю, месяц или год. Но это также может помочь вам проверить свои учетные записи с помощью подробного просмотра списков. Или, возможно, сравнить бюджеты или теги? Это все возможно.
  
  
  JSON отдых API
  
  Для продвинутых и мобильных пользователей Firefly III предлагает расширенный JSON REST API, который позволяет вам использовать наиболее важные функции Firefly III. Создавайте транзакции, управляйте категориями и получайте данные диаграмм из любого приложения или системы.
backupIgnore:
  - data/logs/*
developer: Firefly III
website: https://www.firefly-iii.org/
dependencies: []
repo: https://github.com/firefly-iii/firefly-iii
support: https://docs.firefly-iii.org/firefly-iii
port: 30009
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: false
torOnly: false
releaseNotes: >-
  🚨 Исправление безопасности: токены OAuth могли генерироваться до подтверждения вашего состояния 2FA, что потенциально позволяло получить доступ к вашим данным, несмотря на включение MFA. Пожалуйста, обновите версию при первой же возможности.
  
  
  Ключевые улучшения в этом выпуске:
    - Исправлен столбец текущего баланса, который не обновлялся мгновенно для новых записей с использованием правил.
    - Исправлен валидатор года, принимающий неверные годы при сохранении или редактировании транзакции.
    - Улучшена проверка пароля.
    - Исправлена сморщенная боковая панель, расширяющаяся при навигации по значкам.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/firefly-iii/firefly-iii/releases.
submitter: DFWebOS
submission: https://github.com/getumbrel/dfwebos-apps/pull/378
